body { font-family: Sans-serif; padding:0; margin:0; font-size:12px; background-color: #ededed; }

.alignCenter { text-align: center; }


.font-size15 { font-size: 15px; }
.font-size20 { font-size: 20px; }
.font-size30 { font-size: 30px; }

.LoginContainer { margin: auto; width: 500px; background: #ffffff; overflow: hidden; margin-top: 20px; }
.LoginRow { padding: 10px 10px 10px 10px; }

.LoginRow input { padding: 10px 10px 10px 10px; text-align: center; }
.LoginRow input:focus; { border-color: #ff0000; }

.Button1 { padding: 10px 10px 10px 10px; background: #3f516d; color: #fbfbfb; width: calc( 100% - 20px ); }
.Button1:hover { background: #4e4d4d; }